<template>
  <div>
    <h1>Главная</h1>

    <div class="form-group">
      <label for="text">Введите текст в поле: {{ text }}</label>
      <input v-model="text" id="text" type="text" class="form-control" placeholder="Пустое поле">
    </div>
  </div>
</template>

<script>
  export default {
      data(){
          return {
              text: ''
          }
      }
  }
</script>
